// 导航栏配置文件
var outlookbar=new outlook();
var t;
//方案设置菜单目录
t=outlookbar.addtitle('方案管理','方案管理',1)
outlookbar.additem('方案列表',t,'ProjectList.asp')
outlookbar.additem('新建方案',t,'NewProject.asp')
outlookbar.additem('权重分类管理',t,'PurviewType.asp')
outlookbar.additem('考评细则分类管理',t,'RuleType.asp')
outlookbar.additem('考评细则库管理',t,'RuleSubject.asp')
outlookbar.additem('评分提示信息管理',t,'Hint.asp')
outlookbar.additem('用户角色管理',t,'RoleInfo.asp')
outlookbar.additem('用户事件管理',t,'UserAffairInfo.asp')
//考评情况汇总菜单目录
t=outlookbar.addtitle('考评汇总','考评汇总',1)
outlookbar.additem('考核最终成绩汇总',t,'CheckList.asp')
outlookbar.additem('个人成绩汇总',t,'PResultSearch.asp')
outlookbar.additem('所有评分统计',t,'ReFreshPoint.asp')

//用户管理
t=outlookbar.addtitle('用户管理','用户管理',1)
outlookbar.additem('用户基本信息列表',t,'UserInfo.asp')
outlookbar.additem('添加用户基本信息',t,'AddUserInfo.asp?action=add')
outlookbar.additem('批量导入用户信息',t,'ExcelUserInfo.asp?action=up')
outlookbar.additem('批量导出用户信息',t,'OutExcelUserInfo.asp')
outlookbar.additem('用户角色管理',t,'RoleInfo.asp')
outlookbar.additem('用户事件管理',t,'UserAffairInfo.asp')

//公示信息管理
t=outlookbar.addtitle('公示管理','公示管理',1)
outlookbar.additem('公示信息列表',t,'CallBoardList.asp')
outlookbar.additem('添加公示信息',t,'DealCallBoardList.asp?action=add')


//系统管理
t=outlookbar.addtitle('系统管理','系统管理',1)
outlookbar.additem('部门管理',t,'DeptInfo.asp')
outlookbar.additem('教师类别管理',t,'TeacherType.asp')
outlookbar.additem('年级管理',t,'GradeInfo.asp')
outlookbar.additem('学科管理',t,'ClassInfo.asp')
outlookbar.additem('学历管理',t,'DegreeInfo.asp')
outlookbar.additem('职称管理',t,'AcademicInfo.asp')
outlookbar.additem('获取密码提示问题管理',t,'PasswordQuestion.asp')
outlookbar.additem('数据库管理',t,'dealData.asp')

